Herzlich Willkommen!

1-abc.net Drive Space Organizer
Finden Sie heraus, wo Ihr wertvoller Speicherplatz abgeblieben ist!

Unmengen an Programmen, Dateien und sonstigen Daten werden auf Festplatten, CDs, DVDs, USB-Sticks, Kamerakarten oder Netzlaufwerke gespeichert … und es scheint immer wieder so, als ob dort nie genug Platz vorhanden ist. Knapper Speicherplatz wird scheinbar ständig verschwendet, und so dauert es oft nicht lange, bis die Kapazitätsgrenzen eines Datenträgers erreicht sind.

Doch welche Dateien, Verzeichnisse und Unterverzeichnisse sind nun dafür verantwortlich? Ist es wirklich sinnvoll, alte, selbst erstellte Dokumente zu entfernen, um wieder mehr Platz zur Verfügung zu haben? Oder ließe sich das Ziel nicht viel einfacher erreichen, indem man exakt die großen Dateien löscht, an die man gar nicht gedacht hat?

Mit dem normalen Windows Explorer kommt man hier leider nicht weiter. Mit dem 1-abc.net Drive Space Organizer bekommen Sie dagegen genau den Überblick über Ihre Daten, den Sie dafür benötigen! Das Programm findet heraus, wo die größten Dateien liegen, sagt Ihnen, welche Verzeichnisse den meisten Platz verbrauchen und hilft Ihnen dabei, genau diese Speicherplatzverbraucher zu finden, nach denen Sie suchen.

Die Bedienung des Programms ist denkbar einfach. Alle Funktionen lassen sich direkt vom Hauptbildschirm aus aufrufen. Das Programm analysiert jede Art von Datenträger schnell und direkt, anschließend wird auch gleich die Sortierung für Sie erledigt, damit Sie sich selbst darum nicht kümmern brauchen.

Sie selbst bestimmen, ob Sie die Ergebnisse lieber in KB, MB oder GB angezeigt bekommen, und Sie können einfach zwischen Ordnern und Unterordnern per Doppelklick umschalten. Gefundene Dateien können direkt vom Programm aus gestartet werden. Außerdem werden Ihnen die fünf größten Speicherplatzkonsumenten des aktuellen Ordners in übersichtlicher Prozentansicht dargestellt, so dass es nur einen kurzen Blick benötigt, um herauszufinden, von was Ihr wertvoller Speicherplatz belagert wird!

Funktionsübersicht:

  • Sehr schnelle und einfach bedienbare Oberfläche
  • Analysieren Sie interne und externe Festplatten, CD/DVD-Laufwerke, Kamerakarten, USB-Sticks und Netzlaufwerke
  • Automatisch sortierte Ergebnisanzeige für Dateien, Ordner und Unterordner
  • Benutzerdefinierte Anzeige von Datei- und Ordnergrößen in KB, MB oder GB
  • Einfacher Wechsel zwischen Ordnern und Unterordnern
  • Gefunden Dateien können direkt von der Ergebnisliste aus gestartet werden
  • Kurze Zusammenfassung über die komplette Ordnergröße sowie die fünf größten Dateien und Ordner
  • Ergebnisse speichern oder ausführlichen Bericht grafisch anzeigen lassen
  • Den aktuell analysierten Ordner im Windows Explorer öffnen
  • Drucken Sie Ihre Ergebnisse auf einem lokalen Drucker oder über das Netzwerk aus
  • Verschieben Sie gefundene Dateien in den Papierkorb oder löschen Sie sie unwiderruflich
  • Automatisierte Warnhinweise wenn Ordner bestimmte Größen über- oder unterschreiten
  • Gefundene Verzeichniseinträge auf- oder absteigend sortieren
  • Weitere Informationen zu den in den Verzeichnissen gefundenen Dateien erhalten
  • Das Programm kann auch auf USB-Sticks, Kamerakarten oder andere beschreibbare Medien installiert werden
  • Sehr niedrige Systemvoraussetzungen

Für Windows® XP / Vista / 7 / 8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


 Mit dem Programm arbeiten

Mit dem 1-abc.net Drive Space Organizer zu arbeiten ist sehr einfach. Hier sehen Sie, wie der Hauptbildschirm aussieht, Sie können den Dialog selbstverständlich jederzeit auf volle Bildschirmgröße maximieren, indem Sie den Button an der oberen, rechten Ecke anklicken:

Um mit dem Programm arbeiten zu können, wählen Sie bitte zunächst einen zu analysierenden Ordner aus. Am einfachsten gelingt dies, indem Sie auf 'Durchsuchen' klicken. Jede Art von Verzeichnis kann hier angegeben werden, auch komplette Laufwerke, Kamerakarten usw.

Im nächsten Schritt brauchen Sie dann nur noch auf 'Analyse starten' klicken, und das Programm beginnt, die Größen von Ordnern und Unterordnern zu berechnen. Während die Suche läuft, werden Sie im Ergebnisfeld über den aktuellen Stand der Untersuchung informiert.

Nach der Beendigung des Suchprozesses werden Ihnen die größten Dateien und Unterordner dieses Verzeichnisses im Ergebnisfeld angezeigt. Falls Sie statt der üblichen, absteigenden Anzeigereihenfolge lieber die Einträge der Größe nach aufsteigend sehen möchten, klicken Sie bitte auf die Spaltenüberschrift 'Größe'. Um einen Unterordner zu analysieren, klicken Sie ihn einfach doppelt an, wenn Sie sich in der Verzeichnisstruktur wieder einen Ordner aufwärts bewegen wollen, benutzen Sie bitte den '\..'-Button, der neben dem aktuellen Pfad oben links zu finden ist.

Die Anzeige lässt sich zwischen KB, MB oder GB umschalten, was je nach Festplatten- oder Ordnergröße zu mehr Übersichtlichkeit führen kann. Wählen Sie dafür einfach die entsprechende Einheit aus dem Kombinationsfeld unten links. Auf der linken Seite unten befinden sich drei Checkboxen, mit denen sich weitere Funktionen ein- oder ausschalten lassen:
  • Wenn der erste Haken gesetzt ist, werden Ihnen die fünf größten Speicherverbraucher des aktuellen Verzeichnisses direkt auf der linken Seite angezeigt.
  • Der zweite Haken dient dazu, zu bestimmen, ob auf der rechte Seite auch die komplette Ordnergröße mit angezeigt werden soll.
  • Mit dem letzten Haken können Sie entscheiden, ob Dateien direkt aus der Ergebnisliste heraus per Doppelklick ausgeführt werden können.
Beim Programmstart sind diese drei Punkte automatisch aktiviert.

Wenn Sie einen beliebigen Eintrag mit der rechten Maustaste anklicken, wird Ihnen ein Popup-Menü angezeigt. Von hier aus haben Sie Zugriff auf weitere Funktionen:
  • Diesen Ordner untersuchen: Entspricht der gleichen Funktion wie der Doppelklick auf einem Ordner-Eintrag.
  • Eine Ebene höher: Wechselt in das nächste, übergeordnete Verzeichnis, also z.B. in 'C:\MeinOrdner' falls gerade 'C:\MeinOrdner\MeinUnterOrdner' gerade angezeigt wird.
  • Datei ausführen: Entspricht der gleichen Funktion wie der Doppelklick auf einem Datei-Eintrag.
  • Datei löschen: Die aktuell ausgewählte Datei wird gelöscht. Dieser Vorgang kann rückgängig gemacht werden, indem man die gelöschte Datei vom Papierkorb aus wieder herstellt.
  • Datei unwiderruflich vernichten: Die aktuell ausgewählte Datei wird komplett gelöscht und kann weder über den Papierkorb noch mit einem Undelete-Programm wieder hergestellt werden.
  • Weitere Informationen über diese Datei: Hier wird Ihnen der komplette Dateipfad, die Dateigröße, das Erstelldatum, das Datum der letzten Dateiänderung und das Datum des letzten Dateizugriffs angezeigt.
Diese Menüpunkte können abhängig vom aktuell geählten Eintrag variieren.

Mit einem Klick auf den Button 'Details anzeigen' erhalten Sie zum aktuell analysierten Ordner weitere Informationen sowie Zugang zu weiteren Funktionen in der Detailansicht.


Menu

Datei

Ergebnisse speichern
Nachdem die Analyse beendet ist können Sie hiermit Ihre Ergebnisse in einer *.txt-Datei abspeichern. Wählen Sie dazu bitte einen Ordner aus und klicken Sie anschließend auf 'OK'.

Ergebnisse ausdrucken
Die Ergebnisse können hiermit auf jedem Drucker ausgegeben werden, der an Ihrem Computer angeschlossen und eingerichtet ist.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier können Sie das Programm beenden. Änderungen an den Optionen werden dabei automatisch gespeichert.

Funktionen

Analyse-Beschleunigung aktivieren/deaktivieren
Windows bietet zwei Möglichkeiten, um die Größe einer Datei zu ermitteln. Eines dieser Verfahren ist sehr schnell, arbeitet aber leider nicht mit Dateien, die größer als 2 GB sind. Sollten Sie sich sicher sein, dass in dem zu untersuchenden Pfad keine Dateien liegen, die größer als 2 GB sind, können Sie diese Funktion bedenkenlos aktivieren. Befinden sich Dateien dieser Größe dort, sollten Sie diese Funktion nicht nutzen, um korrekte Ergebnisse angezeigt zu bekommen.

Ordner zum Analysieren auswählen
Dies entspricht der gleichnamigen Funktion im Hauptbildschirm.

Analyse starten
Auch dies entspricht der gleichnamigen Funktion im Hauptbildschirm.

Zum Systray minimieren
Wenn Sie das Programm im Hintergrund laufen lassen möchten, können Sie es hiermit zu einem kleinen Icon unten rechts im Systray minimieren. Wenn Sie dieses Icon mit der linken Maustaste anklicken, wird das Programm wieder dargestellt. Klicken Sie es mit rechts an, wird Ihnen ein kleines Menü angezeigt, über das Sie Wahlweise wieder zum Hauptprogramm zurückkehren können oder das Programm beenden können.

Detaillierte Ergebnisse anzeigen
Hiermit gelangen Sie zur Detailansicht, in der Sie Zugriff auf weitere Funktionen haben.

Warnhinweise einstellen
Hier gelangen Sie zu einem weiteren Bildschirm, wo Sie die Warnhinweise bei zu großen oder zu kleinen Ordnern einstellen können.

Diesen Ordner untersuchen
Entspricht der gleichen Funktion wie der Doppelklick auf einem Ordner-Eintrag.

Eine Ebene höher
Wechselt in das nächste, übergeordnete Verzeichnis, also z.B. in 'C:\MeinOrdner' falls gerade 'C:\MeinOrdner\MeinUnterOrdner' gerade angezeigt wird.

Datei ausführen
Entspricht der gleichen Funktion wie der Doppelklick auf einem Datei-Eintrag.

Datei löschen
Die aktuell ausgewählte Datei wird gelöscht. Dieser Vorgang kann rückgängig gemacht werden, indem man die gelöschte Datei vom Papierkorb aus wieder herstellt.

Datei unwiderruflich vernichten
Die aktuell ausgewählte Datei wird komplett gelöscht und kann weder über den Papierkorb noch mit einem Undelete-Programm wieder hergestellt werden.

Weitere Informationen über diese Datei
Hier wird Ihnen der komplette Dateipfad, die Dateigröße, das Erstelldatum, das Datum der letzten Dateiänderung und das Datum des letzten Dateizugriffs angezeigt.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Detailansicht

In diesem Dialogfenster sehen Sie ausführlichere Ergebnisse des aktuell analysierte Ordners.

In der Liste werden links neben den einzelnen Dateien oder Ordnern in einer Balkengrafik die Dateigrößen dargestellt. Zur besseren Vergleichbarkeit wird der erste Wert mit 100% angenommen und die folgenden Balken zeigen die Größen im Verhältnis dazu an.

Darunter befinden sich fünf Buttons mit Zugang zu weiteren Funktionen.
  • Klicken Sie auf 'Details im Texteditor öffnen' falls Sie Änderungen oder Ergänzungen an den Ergebnissen vornehmen möchten.
  • Nutzen Sie die 'Details speichern'-Funktion um die Ergebnisse in einer *.txt-Datei für spätere Benutzung oder Bearbeitung abzuspeichern.
  • 'Ordner öffnen' ist eine gute Möglichkeit um den aktuellen Ordner direkt im Windows Explorer angezeigt zu bekommen.
  • Sollten Sie Ihre Ergebnisse auf Papier ausgedruckt haben, können Sie den 'Details drucken'-Button anklicken und einen lokalen Drucker oder einen Netzwerkdrucker auswählen.
  • Um diesen Dialog zu schließen und zum Hauptbildschirm wieder zurück zu kehren, klicken Sie bitte auf 'Detailansicht schließen'.


Warnhinweise

Hier können Sie Warnhinweise einstellen, die automatisch erscheinen, sobald die Größe eines Ordners einen von Ihnen zu bestimmenden Wert über- oder unterschreitet.

Geben Sie ein neues, zu untersuchendes Verzeichnis an, indem Sie auf 'Ordner hinzufügen' klicken. Nachdem Sie einen Pfad ausgewählt haben, können Sie bestimmen, wie hoch oder wie niedrig diese Grenze sein soll. Anschließend klicken Sie einfach auf 'Jetzt hinzufügen!', schon erscheint Ihr Ordner in der Liste. Um einen solchen Eintrag wieder zu löschen, markieren Sie ihn und klicken auf 'Ordner entfernen'.

Darunter können Sie bestimmen, wie sich solche automatischen Warnhinweise verhalten sollen:
  • Nie - in diesem Fall können Sie nur eine manuelle Überprüfung vornehmen (siehe unten).
  • Beim Programmstart - wann immer Sie dieses Programm starten werden die hier angegebenen Verzeichniss auf mögliche Warnungen hin überprüft und diese Warnhinweise Ihnen angezeigt.
  • Beim Windows-Start - dies ist ein guter Kompromiss wenn Sie zwar regelmäßig diese Ordner auf zu hohe oder zu niedrige Größen hin untersuchen möchten, gleichzeitig aber nicht zu viel Systemleistung hierfür bereiststellen wollen. Nach der Überprüfung und ggf. auftretenden Warnhinweisen wird das Progrmam automatisch geschlossen.
  • Permanente Prüfung alle ... Miunten - hiermit können Sie das System ständig automatisch kontrollieren lassen. Beachten Sie bitte, dass Analyseprozesse immer auch etwas Zeit in Anspruch nehmen, es ist daher empfehlenswert, nicht allzu viele Ordner untersuchen zu lassen und das Zeitintervall nicht zu niedrig einzustelen, ansonsten könnte Ihr System etwas langsamer werden, so lange das Programm aktiv ist. Auch diese Funktion überprüft automatisch beim Windows-Start, minimiert daraufhin aber das Programm zum Systray, so dass permanent weiter kontrolliert werden kann.
Am unteren Ende können Sie die Ordner auf solche Warnhinweise direkt manuell überprüfen, indem Sie den Button 'Warnhinweise überprüfen!' anklicken. Auf der rechten Seite befinden sich die Buttons 'Abbrechen' und 'OK', über die Sie den Dialog ohne oder mit Speicherung der Einstellungen schließen können.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm